/* -- custom css for file index.html -- */

/* -- page-content -- */
#left-panel-page-content {
	background-color: rgb(26, 44, 64);
}

/* -- h1 text-center mb-0 -- */
#h1-1546 {
	font-family: Poppins;
	 font-size: 22px;
}

/* -- list media-list mt-0 -- */
#medialist-1524 {
	font-size: 12px;
}

/* -- item-media-img -- */
#obj-1548 {
	background-image:url('../../img/33894.png');
	width:44px;
	 height:44px;
}

/* -- item-media-img -- */
#obj-1654 {
	background-image:url('../../img/40653.png');
	width:44px;
	 height:44px;
}

/* -- item-media-img -- */
#obj-1696 {
	background-image:url('../../img/36798.png');
	width:44px;
	 height:44px;
}

/* -- item-media-img -- */
#obj-1707 {
	background-image:url('../../img/49983.png');
	width:44px;
	 height:44px;
}

/* -- navbar no-outline -- */
#navbar-o-1004 {
	background-color: rgb(26, 44, 64);
	 color: rgb(254, 255, 255);
}

/* -- navbar-bg -- */
#navbg-navbar-o-1004 {
	background-color: rgb(26, 44, 64);
}

/* -- fa f7-icons s-6 -- */
#icon-1523 {
	color: rgb(254, 255, 255);
}

/* -- title -- */
#title-o-1008 {
	left: 0px;
}

/* -- fa fa-trophy s-6 -- */
#icon-1732 {
	color: rgb(254, 255, 255);
}

/* -- toolbar tabbar tabbar-labels no-outline toolbar-bottom tabbar-icons -- */
#toolbar-o-1010 {
	background-color: rgb(26, 44, 64);
	 color: rgb(32, 254, 254);
}

/* -- page-content tab tab-active -- */
#tab-1 {
	color: rgb(254, 255, 255);
	 background-color: rgb(26, 44, 64);
}

/* -- img w-100 img-fluid -- */
#obj-1044 {
	background-color: rgb(26, 44, 64);
}

/* -- block custom-block mt-0 -- */
#div-1148 {
	font-family: Poppins;
	 border-top: 1px dashed transparent !important;
	 border-bottom: 1px dashed transparent !important;
}

/* -- block-title text-center font-weight-bold mb-0 -- */
#obj-1150 {
	font-size: 26px;
	 color: rgb(254, 255, 255);
	 height: 34px;
	 line-height: 30px;
}

/* -- lead -- */
#p-1152 {
	font-size: 19px;
}

/* -- link webshare mt-3 button button-raised button-outline button-round button-fill button-large bg-color-blue -- */
#a-1522 {
	background-color: rgb(147, 212, 194);
	 color: rgb(46, 44, 101);
}

/* -- h3 text-center -- */
#h3-1520 {
	font-size: 11px;
}

/* -- page-content tab -- */
#tab-2 {
	background-color: rgb(26, 44, 64);
}

/* -- block custom-block mt-0 pr-0 pl-0 pb-5 -- */
#stg-si-2027 {
	border-top: 1px dashed transparent !important;
	 border-bottom: 1px dashed transparent !important;
}

/* -- page-content tab -- */
#tab-3 {
	background-color: rgb(26, 44, 64);
}

/* -- img w-100 mt-0 bg-transparent img-fluid -- */
#obj-1324 {
	height: 300px;
}

/* -- page-content tab -- */
#tab-4 {
	background-color: rgb(26, 44, 64);
}

/* -- block-title pl-3 text-left bg-transparent mt-3 ml-0 mb-0 pb-0 pt-2 -- */
#obj-1220 {
	font-family: Poppins;
	 font-size: 22px;
	 line-height: 25px;
	 white-space: normal;
	 background-color: rgb(46, 44, 101);
	 height: 40px;
	 color: rgb(254, 255, 255);
}

/* -- embedweb embed-responsive w-100 embed-responsive-cover mt-4 pt-0 mb-4 -- */
#obj-1222 {
	height: 320px;
}

/* -- col button mr-3 ml-3 mt-3 button-raised button-outline button-round button-fill button-large bg-color-blue -- */
#obj-1226 {
	background-color: rgb(147, 211, 194);
	 color: rgb(46, 44, 101);
}

/* -- page-content tab -- */
#tab-5 {
	background-color: rgb(26, 44, 64);
}

/* -- h3 text-center mb-0 pt-2 mt-1 -- */
#obj-1264 {
	font-family: Merriweather;
	 font-size: 20px;
	 color: rgb(254, 255, 255);
	 height: 45px;
}

/* -- embed-responsive-item -- */
#obj-1266 {
	border:0;
}

/* -- list mt-0 mb-0 ml-0 bg-transparent -- */
#obj-1297 {
	white-space: normal;
}

/* -- fa fa-fw fa-hotel -- */
#obj-1302 {
	color:rgb(254,255,255);
	 background-color:rgb(46,44,101);
}

/* -- col button mr-2 pl-0 pr-0 button-raised button-fill button-large text-capitalize bg-color-blue -- */
#obj-1306 {
	margin-left: 8px;
	 font-family: Merriweather;
	 background-color: rgb(237, 185, 215);
}

/* -- col button mr-2 pl-0 pr-0 mt-2 button-raised button-fill button-large text-capitalize -- */
#obj-1307 {
	margin-left: 8px;
	 font-family: Merriweather;
	 background-color: rgb(203, 204, 204);
}

/* -- fa fa-fw fa-hotel -- */
#obj-1314 {
	color:rgb(254,255,255);
	 background-color:rgb(46,44,101);
}

/* -- col button ml-2 pr-0 pl-0 button-raised button-fill button-large text-capitalize bg-color-blue -- */
#obj-1318 {
	margin-right: 8px;
	 font-family: Merriweather;
	 background-color: rgb(237, 185, 215);
}

/* -- col button ml-2 pr-0 pl-0 mt-2 button-raised button-fill button-large text-capitalize -- */
#obj-1319 {
	margin-right: 8px;
	 float: none;
	 font-family: Merriweather;
	 background-color: rgb(203, 204, 204);
}

/* -- col button mb-5 button-raised button-fill button-large pb-0 mt-4 bg-color-blue -- */
#obj-1321 {
	font-family: Merriweather;
	 background-color: rgb(237, 185, 215);
}

